<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./src/style.css">
</head>

<body>

    <div class="main">
        <div class="header">
            <div class="">
                <form action="changeRowPerPage">
                    <label for="entries">Show</label>
                    <select id="entries" name="entries">
                        <option value="10">10</option>
                        <option value="25">25</option>
                        <option value="50">50</option>
                        <option value="100">100</option>
                    </select>
                    <label for="entries">entries</label>
                </form>
            </div>
            <div class="search">
                <label for="search">Search:</label>
                <input type="search" id="search" name="search">
            </div>
        </div>

        <table class="table">
            <thead>
                <tr>
                    <!-- render -->
                </tr>
            </thead>

            <tbody>
                <!-- render -->
            </tbody>
        </table>

        <div class="footer">
            <div class="showing">
                <p>Showing 
                    <span class="row-start"></span> to
                    <span class="row-end"></span> of
                    <span class="total-entries"></span> entries
                </p>
            </div>
            <div class="pagination">
                <button class="btn-prev unable" value="prev">Previous</button>
                <div class="btn-page">
                </div>
                <button class="btn-next" value="next">Next</button>
            </div>
        </div>

    </div>

</body>
<script type="module" src="./src/app.js"></script>

</html>